Subject: AO/DI

From: Karl Fox <[email-masked]>
Date: Mon, 24 Jul 2000 13:22:59 -0400

Hi folks,

It appears that the authors of AO/DI will not accept changes that affect 
bits on the wire, yet it is important that the protocol be documented for 
the benefit of future developers.  So keep on offering your wording edits, 
but in the mean time the working group needs to develop a summary of 
objections (not too long) to hand to the IESG.

I invite each of you who have objections to the way AO/DI works to write 
them down and send them to this mailing list, or to reply with comments to 
others who do.  We'll send the resulting overall list up to our area directors.

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3